Better ListView Class Reference |

# BetterListView.OnAfterLabelEditEmbeddedControl Method

Raises the AfterLabelEditEmbeddedControl event.

protected virtual void OnAfterLabelEditEmbeddedControl(
BetterListViewAfterLabelEditEmbeddedControlEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewAfterLabelEditEmbeddedControlEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace